ul.my-list {
    color: #777;
}
ul.my-list li {
    margin:0px 0px 0px 0px!important;
    padding:0px 0px 0px 20px;
    background:url(../images/dot.png) !important;
	background-repeat:no-repeat!important;
	background-position:left 5px!important;
	line-height:14pt;
}

.category-nav { margin-top:0px!important;}

.heading-no-margin { margin:0px !important;}

a:hover { color:#6a5500 !important;}